/* At-Rules */
@charset "iso-8859-2";


H3 {color: black;      font-family:Arial;      font-weight:bold;      filter:glow(color=white,strength=2);}

H4 {color: blue;      font-family:Arial;      font-weight:bold;      filter:shadow(color=#66ffff,direction=45);}

H5 {color: white;}

H6 {color: red;}

H2 {color: #000000; font-family:Arial; text-align: justify}

H1 {color: #000000;font: oblique large bold;}

textarea {background:  transparent; border:   1px dashed #663333; color: black; height: 18pt; position: static; text-align: center}

#doboz {color: red ;text-align:center;}

INPUT {background: transparent;   border: none; color: black; text-align: center}

#gomb {background: #993300; color: black; font:  10pt; height:24;font-weight:bold;text-align: center;border: groove}
#gomb2 {background: #FFFFFF; color: black; font:  10pt; height:24;font-weight:bold;text-align: center;border: groove}

#gomb1 {background: transparent;  border: none; color: green; text-align: center ;}

button {background: purple}

#doboz2 {background: transparent}

table {border: none; color: black; font: 14pt}

td {border: groove}

body {text-align: left}

/* End of style section. Generated by AceHTML at 2012.02.22. 16:45:58 */